--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766808721.97956'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1766808721.88784'
    into_interval: 6h
    time: '1766808721.97948'
  minmax: 
    max: '1766808721.88784'
    min: '1766805481.7329'
    mtime: '1766808721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766808721.88784'
    path: 02STAMP
    type: new
  - 
    epoch: '1766807942.26097'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766807942.25032'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766807942.18936'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766807942.10434'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766807942.0945'
    path: 00whois.html
    type: new
  - 
    epoch: '1766807561.13555'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1766807559.50425'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766807557.51278'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1766807554.29719'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1766807552.85282'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1766807550.11062'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1766807549.44743'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1766807547.43787'
    path: id/L/LU/LUBELL/CHECKSUMS
    type: new
  - 
    epoch: '1766807547.04065'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766807546.95541'
    path: id/L/LI/LICHTKIND/CHECKSUMS
    type: new
  - 
    epoch: '1766807545.78376'
    path: id/K/KA/KARMAN/CHECKSUMS
    type: new
  - 
    epoch: '1766807545.07771'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766807544.80972'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1766807543.25402'
    path: id/I/IS/ISHIGAKI/CHECKSUMS
    type: new
  - 
    epoch: '1766807541.06633'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1766807539.78405'
    path: id/E/EA/EARLYBEAN/CHECKSUMS
    type: new
  - 
    epoch: '1766807538.4922'
    path: id/D/DA/DAMOG/CHECKSUMS
    type: new
  - 
    epoch: '1766807534.98299'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1766805482.11327'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766805482.08338'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766805481.7329'
    path: p6dists.json.gz
    type: new
